<?php
/**
*
* @package phpBB Statistics
* @version $Id: install_stats.php 146 2010-05-18 22:33:54Z marc1706 $
* @copyright (c) 2009 Marc Alexander(marc1706) www.m-a-styles.de
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
* @based on: Board3 Portal Installer (www.board3.de)
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'INSTALL_CONGRATS_EXPLAIN'		=> 	'<p>Você instalou com sucesso as Estatísticas do phpBB v%s<br/><br/><strong>Agora apage, mova ou renomeie a pasta "install" antes de usar o seu fórum. Enquanto esta pasta estiver presente, você só terá acesso ao seu ACP.</strong></p>',
	'INSTALL_INTRO_BODY'			=> 	'Este sistema de instalação irá lhe guiar na instalação das Estatísticas do phpBB no seu Fórum phpBB.',

	'MISSING_CONSTANTS'			=> 	'Antes de executar o script, você tem que fazer o upload dos arquivos editados, especialmente o /includes/constants.php.',
	'MODULES_CREATE_PARENT'		=> 	'Criar módulo pai padrão',
	'MODULES_PARENT_SELECT'		=> 	'Selecionar módulo pai',
	'MODULES_SELECT_4ACP'		=> 	'Módulo pai para o ACP',
	'MODULES_SELECT_NONE'		=> 	'Nenhum módulo pai',

	'STAGE_ADVANCED_EXPLAIN'        =>  'Os módulos das Estatísticas do phpBB serão criados neste momento.',
	'STAGE_CREATE_TABLE_EXPLAIN'	=> 	'As tabelas do banco de dados das Estatísticas do phpBB foram criadas e inicializadas com valõres padrões. Prossiga para o próximo passo para finalizar a instalação das Estatísticas do phpBB.',
	'STAGE_ADVANCED_IN_PROGRESS'	=> 	'Os BBCodes e Smilies nas suas postagens estão sendo contabilizadas. Isto pode levar algum tempo e essa página irá se atualizar automaticamente a cada 5 segundos. <br />Por favor seja paciente e deixe o script terminar.',
	'STAGE_ADVANCED_SUCCESSFUL'		=> 	'O módulo das Estatísticas do phpBB foi criado. Prossiga para finalizar a instalação das Estatísticas do phpBB.',
	'STAGE_UNINSTALL'				=> 	'Desinstalar',

	'FILES_EXISTS'				=> 	'O arquivo ainda existe',
	'FILES_OUTDATED'			=> 	'Arquivos obsoletos',
	'FILES_OUTDATED_EXPLAIN'	=> 	'<strong>Arquivos obsoletos</strong> - por favor apage esses arquivos para evitar problemas de segurança.',
	'FILES_CHANGE'				=> 	'O Arquivo foi modificado na versão atual',
	'FILES_CHANGED'				=> 	'Arquivos modificados',
	'FILES_CHANGED_EXPLAIN'	=> 	'<strong>Arquivos modificados</strong> - por favor certifique-se que você copiou os arquivos modificados para o seu site.',
	'REQUIREMENTS_EXPLAIN'		=> 	'Por favor apague todos os arquivos obsoletos do seu servidor antes de proceder com a atualização.',
	'NOT_REQUIREMENTS_EXPLAIN'	=> 	'Nenhum arquivo obsoleto foi encontrado no seu servidor, você pode prosseguir com a atualização.',

	'UPDATE_INSTALLATION'			=> 	'Atualizar as Estatísticas do phpBB',
	'UPDATE_INSTALLATION_EXPLAIN'	=> 	'Esta opção irá atualizar seu Estatísticas do phpBB para a versão mais recente.',
	'UPDATE_CONGRATS_EXPLAIN'		=> 	'<p>Você atualizou seu mod Estatísticas do phpBB com sucesso para a v%s<br/><br/><strong>Agora apage, mova ou renomeio a pasta "install" antes de usar seu fórum. Enquanto esta pasta estiver presente, você só poderá acessar o seu ACP.<br /><br />Certifique-se de apagar os arquivos relacionados ao Portal e reverter todas as edições relativas ao Portal dos arquivos principais do phpBB.</strong></p>',

	'UNINSTALL_INTRO'				=> 	'Bem Vindo à Desinstalação',
	'UNINSTALL_INTRO_BODY'			=> 	'Este sistema de instalação irá lhe guiar no processo de desintalação das Estatísticas do phpBB do seu Fórum phpBB.',
	'CAT_UNINSTALL'					=> 	'Desinstalar',
	'UNINSTALL_CONGRATS'			=> 	'<h1>Estatísticas do phpBB removido.</h1> Você desinstalou as Estatísticas do phpBB com sucesso.',
	'UNINSTALL_CONGRATS_EXPLAIN'	=> 	'<strong>Agora apage, mova ou renomeio a pasta "install" antes de usar seu fórum. Enquanto esta pasta estiver presente, você só poderá acessar o seu ACP.<br /><br />Certifique-se de apagar os arquivos relacionados ao Portal e reverter todas as edições relativas ao Portal dos arquivos principais do phpBB.</strong></p>',

	'SUPPORT_BODY'		=> 	'Suporte para a versão mais recente das Estatísticas do phpBB está disponível gratuitamente para:</p><ul><li>Instalação</li><li>Questões técnicas</li><li>Problemas de programação</li><li>Atualização do mod Estatísticas do Fórum ou betas para a última versão do Estatísticas do phpBB</li></ul><p>Você encontrará suporte nestes fóruns:</p><ul><li><a href="http://www.m-a-styles.de/">M-A-Styles - Homepage of Marc Alexander (marc1706) - MOD author</a></li><li><a href="http://www.phpbb.de/">phpbb.de</a></li><li><a href="http://www.phpbb.com/">phpbb.com</a></li></ul><p>',
	'GOTO_INDEX'		=> 	'Prosseguir para o fórum',
	'GOTO_STATS'		=> 	'Prosseguir para as Estatísticas do phpBB',
	'UNSUPPORTED_DB'	=>	'Desculpe, Bancos de Dados incompatíveis encontrados',
	'UNSUPPORTED_VERSION' => 'Desculpe, Versão incompatível encontrada',
));

?>