<?php
/**
*
* @package phpBB Statistics
* @version $Id: stats.php 151 2010-06-10 14:24:35Z marc1706 $
* @copyright (c) 2009 Marc Alexander(marc1706) www.m-a-styles.de, (c) TheUniqueTiger - Nayan Ghosh
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
* @based on: Forum Statistics by TheUniqueTiger - Nayan Ghosh
* @translator (c) ( Marc Alexander - http://www.m-a-styles.de ), TheUniqueTiger - Nayan Ghosh
*/

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(	
	'STATS'								=> 'Estatísticas phpBB',	
	'STATS_EXPLAIN'						=> 'Abrir as Estatísticas do phpBB',
	'STATS_BASIC'						=> 'Estatísticas Basicas',
	'STATS_BASIC_BASIC'					=> 'Estatísticas Básicas do Fórum',
	'STATS_BASIC_ADVANCED'				=> 'Estatísticas Avançadas do Fórum',
	'STATS_BASIC_MISCELLANEOUS'			=> 'Estatísticas Variadas',
	'STATS_ACTIVITY'					=> 'Atividade do Fórum',
	'STATS_ACTIVITY_FORUMS'				=> 'Estatísticas dos Fóruns',
	'STATS_ACTIVITY_TOPICS'				=> 'Estatísticas dos Tópicos',
	'STATS_ACTIVITY_USERS'				=> 'Estatísticas dos Usuários',
	'STATS_CONTRIBUTIONS'				=> 'Contribuições do Fórum',
	'STATS_CONTRIBUTIONS_ATTACHMENTS'	=> 'Estatísticas de Anexos',
	'STATS_CONTRIBUTIONS_POLLS'			=> 'Estatísticas de Enquetes',
	'STATS_PERIODIC'					=> 'Estatísticas Periódicas',
	'STATS_PERIODIC_DAILY'				=> 'Estatísticas Diárias',
	'STATS_PERIODIC_MONTHLY'			=> 'Estatísticas Mensais',
	'STATS_PERIODIC_HOURLY'				=> 'Estatísticas Horárias',
	'STATS_SETTINGS'					=> 'Estatísticas das Preferências',
	'STATS_SETTINGS_BOARD'				=> 'Estatísticas das Preferências do Fórum',
	'STATS_SETTINGS_PROFILE'			=> 'Estatísticas das Preferências de Perfil',
	'STATS_ADDONS'						=> 'Add-Ons',
	'STATS_ADDONS_MISCELLANEOUS'		=> 'ocultar',
	'STATS_DISABLED'					=> ' estão desabilitados',
	
	'TOTALS'							=> 'Totais',
	'OVERALL'							=> 'Visão Geral',
	'NONE'								=> 'Nenhum',
	'LIMIT_PROMPT'						=> 'Número máximo de %s a consultar',
	'GB'								=> 'GB',
	'AS_ON'								=> 'Até %s',	
	'DAMAGED_ADDON'						=> 'O Add-On %1$s está danificado. As seguintes variáveis não existem: %2$s. Por favor contacte o autor do Add-On.',
	'ADDON_DISABLED'					=> 'O add-on que selecionou está desativado.<br /><br />',
	'ADDON_DISABLED_TITLE'				=> 'Add-On desativado',
	'NO_ADDONS'							=> 'Não há add-ons instalados.<br /><br />',
	'NO_ADDONS_TITLE'					=> 'Nenhum Add-On instalado',
	
	//basic stats
	'TOTAL_TOPICS'						=> 'Total de tópicos',
	'TOTAL_USERS'						=> 'Total de usuários',
	'TOTAL_FORUM_CAT'					=> 'Total de fóruns de categorias',
	'TOTAL_FORUM_POST'					=> 'Total de fóruns de postagem',
	'TOTAL_FORUM_LINK'					=> 'Total de fóruns de link',
	'TOTAL_FORUMS'						=> 'Total de fóruns',
	'TOTAL_ATTACHMENTS'					=> 'Total de anexos',
	'TOTAL_POLLS'						=> 'Total de enquetes',
	'TOTAL_VIEWS'						=> 'Total de visualizações em tópico',
	'TOPICS_GLOBAL'						=> 'Tópicos Globais',
	'TOPICS_ANNOUNCE'					=> 'Tópicos de Anúncio',
	'TOPICS_STICKY'						=> 'Tópicos Fixos',
	'TOPICS_NORMAL'						=> 'Tópicos Normais',
	'TOPICS_UNAPPROVED'					=> 'Tópicos não aprovados',
	'UNAPPROVED_POSTS'					=> 'Postagens não aprovadas',
	'USERS_INACTIVE'					=> 'Usuários inativos',
	'USERS_INACTIVE_EXPLAIN'			=> 'Usuários que não visitaram nos últimos %d dias',
	'USERS_ACTIVE'						=> 'Usuários Ativos',
	'USERS_ACTIVE_EXPLAIN'				=> 'Usuários que visitaram pelo menos uma vez nos últimos %d dias',
	'USERS_TOTAL_BOTS'					=> 'Bots Registrados',
	'USERS_VISITED_BOTS'				=> 'Bots Visitantes',
	'AVG_FILES_DAY'						=> 'Média de anexos por dia',
	'AVERAGES'							=> 'Médias',
	//advanced stats
	'BOARD_BACKGROUND'					=> 'Bastidores do Fórum',
	'START_DATE'						=> 'Data de Fundação',
	'BOARD_AGE'							=> 'Idade do fórum',
	'SECOND'							=> 'segundo',
	'MINUTE'							=> 'minuto',
	'HOUR'								=> 'hora',
	'MONTHS'							=> 'meses',
	'YEARS'								=> 'ano',
	'BOARD_VERSION'						=> 'Versão do Fórum',
	'GZIP_COMPRESSION'					=> 'Compressão GZip',
	'ON'								=> 'Ativado',
	'OFF'								=> 'Desativado',
	'DATABASE'							=> 'Banco de Dados',
	'DATABASE_SIZE'						=> 'Tamanho do Banco de Dados',
	'DATABASE_INFO'						=> 'Informações sobre o Banco de Dados',
	'FILESYSTEM'						=> 'Sistema de Arquivos',
	'ATTACHMENTS_TOTAL'					=> 'Total de anexos',
	'ATTACHMENTS_SIZE'					=> 'Tamanho total dos anexos',
	'AVATARS_TOTAL'						=> 'Total de avatares',
	'AVATARS_SIZE'						=> 'Tamanho total dos avatares',
	'CACHED_FILES_TOTAL'				=> 'Total de arquivos em cache',
	'CACHED_FILES_SIZE'					=> 'Tamanho total do cache',
	'INSTALLED_COMPONENTS'				=> 'Componentes instalados',
	'STYLES'							=> 'Estilos',
	'IMAGESETS'							=> 'Grupos de Imagens',
	'TEMPLATES'							=> 'Templates',
	'THEMES'							=> 'Temas',
	'LANG_PACKS'						=> 'Pacotes de Idioma',
	'BY'								=> 'por',
	'BOARD_VERSION_SECURE'				=> '3.x.x',
	'SORT_BY_PROMPT'					=> 'Ordenar informações sobre componentes instalados por',
	
	// miscellaneous stats
	'SMILEY'							=> 'Smilies',
	'SMILEY_COUNT'						=> 'Número de smilies instalados',
	'SMILEY_POST_COUNT'					=> 'Número de smilies exibidos na tela de postagem',
	'TOP_SMILIES_BY_URL'				=> 'Top %d smilies',
	'TOP_BBCODES'						=> 'Top %d bbcodes',
	'TOP_ICONS'							=> 'Top %d ícones',
	'WARNING_COUNT'						=> 'Número de avisos',
	'OWN_WARNINGS_COUNT'				=> 'Avisos recebidos por você',
	'WARNINGS_PER_USER'					=> 'Número de avisos por usuário',
	'WARNINGS_PER_DAY'					=> 'Número de avisos por dia',
	'BBCODE'							=> 'BBCodes',
	'BBCODE_COUNT'						=> 'Número de BBCodes',
	'BBCODE_COUNT_CUSTOM'				=> 'Número de BBCodes personalizados',
	'ICONS'								=> 'Ícones',
	'COMPONENTS_NAME'					=> 'Nome',
	'COMPONENTS_ID'						=> 'ID',
	'COMPONENTS_AUTHOR'					=> 'Copyright/Autor',
	'RECOUNT_PROGRESS'					=> '<br />%1$d de %2$d postagens foram processadas. Por favor aguarde até o script terminar a contagem.<br /><br />',
	
	//activity - forums
	'COUNT'								=> 'Qtd.',
	'PERCENT'							=> 'Percent.',
	'TOP_FORUMS_BY_TOPICS'				=> 'Top %d fóruns (por tópicos)',
	'TOP_FORUMS_BY_POSTS'				=> 'Top %d fóruns (por postagens)',
	'TOP_FORUMS_BY_POLLS'				=> 'Top %d fóruns (por enquetes)',
	'TOP_FORUMS_BY_STICKY'				=> 'Top %d fóruns (por tópicos fixos)',
	'TOP_FORUMS_BY_VIEWS'				=> 'Top %d fóruns (por visualizações)',
	'TOP_FORUMS_BY_PARTICIPATION'		=> 'Top %d fóruns (por participação do usuário)',
	'TOP_FORUMS_BY_SUBSCRIPTIONS'		=> 'Top %d fóruns (por inscrições)',
	//activity - topics
	'TOP_TOPICS_BY_POSTS'				=> 'Top %d tópicos (por postagens)',
	'TOP_TOPICS_BY_POSTS_PCT_EXPLAIN'	=> 'O percentual mostrado é o percentual de postagens neste tópico em relação ao total de postagens.',
	'TOP_TOPICS_BY_POSTS_BAR_EXPLAIN'	=> 'A barra mostrada é para compração com o tópico com o maior número de postagens.',
	'TOP_TOPICS_BY_VIEWS'				=> 'Top %d tópicos (por visualizações)',
	'TOP_TOPICS_BY_VIEWS_PCT_EXPLAIN'	=> 'The percentage shown is the percentage of topic views compared to the total topic views.',
	'TOP_TOPICS_BY_PARTICIPATION'		=> 'Top %d tópicos (por participação do usuário)',
	'TOP_TOPICS_BY_ATTACHMENTS'			=> 'Top %d tópicos (por anexos)',
	'TOP_TOPICS_BY_BOOKMARKS'			=> 'Top %d tópicos (por favoritos)',
	'TOP_TOPICS_BY_SUBSCRIPTIONS'		=> 'Top %d tópicos (por inscrições)',
	//activity - users
	'MEMBERS'							=> 'Membros',
	'TOTAL_MEMBERS'						=> 'Total de membros',
	'TOTAL_REG_USERS'					=> 'Total de usuários registrados',
	'MOST_ONLINE'						=> 'Recorde de usuários online',
	'INCLUDING_BOTS'					=> 'incluindo Bots',
	'TOTAL_ONLINE'						=> 'Total de usuários online',
	'ONLINE_ON'							=> 'em',
	'TOTAL_HIDDEN'						=> 'Total de usuários online ocultos',
	'TOTAL_MEMBERS_ONLINE'				=> 'Total de membros online',
	'TOP_USERS_BY_POSTS'				=> 'Top %d usuários (por postagens)',
	'TOP_USERS_BY_TOPICS'				=> 'Top %d usuários (por tópicos)',
	'TOP_FRIENDS'						=> 'Top %d amigos',
	'TOP_FOES'							=> 'Top %d usuários ignorados (inimigos)',
	'TOP_USERS_BY_RECENT_POSTS'			=> 'Top %1$d usuários (por postagens recentes nos últimos %2$d dias)',
	'RECENT_POSTS_DAYS_LIMIT_PROMPT'	=> 'Número de dias para considerar uma postagem recente',
	'WHO_IS_ONLINE_EXPLAIN'				=> 'baseada nos usuários ativos nos últimos %d minutos',
	'RANKS_POSTS'						=> 'Ranks (Ranks não-especiais baseado na contagem de postagens)',
	'RANKS'								=> 'Ranks',
	'RANK_MIN_POSTS'					=> 'Quantidade mínima de postagens',
	'MEMBER_COUNT'						=> 'Quantidade de membros',
	'DELETED_USERS'						=> 'Usuários apagados',
	//contributions - attachments
	'ATTACHMENTS_ORPHAN'				=> 'Anexos orfãos',
	'ATTACHMENTS_ORPHAN_SIZE'			=> 'Tamanho dos anexos orfãos',
	'ATTACHMENTS_OR_USERS'				=> 'Anexos/Usuários',
	'RECENT_ATTACHMENTS'				=> 'Últimos %d anexos',
	'ATTACH_ON'							=> 'em',
	'ATTACH_DETAILS'					=> 'Detalhes',	
	'TOP_ATTACHMENTS_BY_FILETYPE'		=> 'Top %d tipos de arquivo anexos (pela extensão do arquivo)',
	'ATTACHMENT_FILETYPES'				=> 'Tipos de arquivo anexo',
	'TOP_ATTACHMENTS_BY_FILESIZE'		=> 'Top %d anexos (por tamanho do arquivo)',
	'TOP_ATTACHMENTS_BY_DOWNLOAD'		=> 'Top %d anexos (por número de downloads)',
	'TOP_USERS_BY_ATTACHMENTS'			=> 'Top %d usuários (por anexos)',
	'TOTAL_DOWNLOADS'					=> 'Total de downloads dos arquivos',
	'TOTAL_DOWNLOADS_SIZE'				=> 'Tamanho total dos downloads',
	//contributions - polls
	'TOTAL_OPEN_POLLS'					=> 'Total de enquetes abertas',
	'TOTAL_POLL_VOTES'					=> 'Total de votos em enquetes',
	'RECENT_POLLS'						=> 'Últimas %d enquetes',
	'POLLS'								=> 'Enquetes',	
	'TOP_POLLS_BY_VOTES'				=> 'Top %d enquetes (por votos)',
	'TOTAL_POLLS_VOTED'					=> 'Total de enquetes em que você votou',
	'TOTAL_ACCESSIBLE_POLLS'			=> 'Total de enquetes acessíveis',
	//periodic - daily, monthly
	'PERIODIC_DAY'						=> 'Dia',
	'PERIODIC_MONTH'					=> 'Mês',
	'AVG_POSTS_DAY'						=> 'Média de postagens por dia',	
	'AVG_TOPICS_DAY'					=> 'Média de tópicos por dia',
	'AVG_USER_REGS_DAY'					=> 'Média de registros por dia',
	'AVG_POSTS_MONTH'					=> 'Média de postagens por mês',	
	'AVG_TOPICS_MONTH'					=> 'Média de tópicos por mês',
	'AVG_USER_REGS_MONTH'				=> 'Média de registros por mês',
	'TOTAL_USER_REGS'					=> 'Total de registros de usuários',
	'STATS_MONTH_EXPLAIN'				=> 'As seguintes estatísticas são mostradas para o mês de <strong>%s</strong>',
	'STATS_YEAR_EXPLAIN'				=> 'As seguintes estatísticas são mostradas para o ano <strong>%s</strong>',
	'USER_REGS'							=> 'Registros de usuários',
	'SHOW_STATS_FOR_MONTH'				=> 'Exibir estatísticas para o mês selecionado',
	'SHOW_STATS_FOR_YEAR'				=> 'Exibir estatísticas para o ano selecionado',
	'ALL'								=> 'Todos',
	//periodic- hourly
	'SELECT_TIME_PERIOD'				=> 'Selecione o período de tempo',
	'PERCENT_OF_TOTAL'					=> '%% do total de %s',
	'PERIODIC_HOUR'						=> 'Hora',
	'HOURLY_STATS_EXPLAIN'				=> 'Exibindo estatísticas para <strong>%s</strong>',
	//settings - board
	'OVERRIDE_STYLE_EXPLAIN'			=> 'Os administradores do fórum configuraram a opção para mudar o estilo do usuário pelo estilo padrão.',
	'DEFAULT_STYLE_EXPLAIN'				=> 'O estilo padrão é <strong>%1$s (%2$s)</strong> que é o tema forçado para todos os usuários (incluindo bots).',
	'STYLE'								=> 'Estilo',
	'USERS_INCL_BOTS'					=> 'Usuários usando este estilo (incluindo bots)',
	'LANGUAGES_BY_USERS'				=> 'Idiomas (por usuários que definiram este idioma)',
	'LANGUAGE'							=> 'Idioma',
	'TIMEZONES_BY_USERS' 				=> 'Fusos Horários (por usuários que definiram este fuso horário)',
	'TIMEZONE'							=> 'Fuso Horário',
	'LEGEND_BOLD_ITALIC'				=> 'O elemento exibido em negrito é o máximo para aquele grupo. O elemento exibido em itálico é o grupo ao qual você pertence.',
	'SINGLE_LANG_EXPLAIN'				=> 'So há um pacote de idioma instalado no fórum o qual é usado para todos os usuários.',
	'DEFAULT_LANG_EXPLAIN'				=> 'O pacote de idioma padrão é <strong>%1$s (%2$s)</strong>.',
	//settings - profile
	'AGE_RANGES'						=> 'Quantidade de usuários por faixa etária',
	'AGE_RANGE'							=> 'Faixa etária',
	'SEL_AGE_INTERVAL_PROMPT'			=> 'Selecione o intervalo',
	'USERS_WITH_BIRTHDAY'				=> 'Usuários que definiram o seu aniversário', 
	'USERS_WITH_LOCATION'				=> 'Usuários que definiram sua localização',
	'USER_LOCATIONS'					=> 'Localizações dos usuários',
	'TOP_USER_LOCATIONS'				=> 'Top %d localizações dos usuários',
	'CUSTOM_PROFILE_FIELD'				=> 'Campo personalizado no perfil',
	'CPF_TOP_X'							=> 'Top %1$d %2$s',
	'TOTAL_VALUES_SET_PROMPT'			=> 'Total de usuários que definiram %s',
	'DEFAULT'							=> 'padrão',
	
	// viewonline
	'VIEWING_STATS'						=> 'Vendo as Estatísticas do phpBB',
	
	// Error message
	'STATS_NOT_ENABLED'					=> 'As Estatísticas do phpBB estão desativadas.',
));
?>